@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */


ol, ul, li{list-style:none}

a {
  outline: none;
   border:0;
  border-style:none;
}

img {
  outline: none;
   border:0;
  border-style:none;
}



html, body, #wrapper {
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
  letter-spacing: .02em;
  line-height: 1.3em;
  font-style:normal;
  text-align:center;
  font-size: 9px;
   font-weight:800;
   text-decoration: none;
	background-color: #FFF;
}


.release_info {
  
  margin:10px 0 0 10px;
  width: 480px;
  height: 480px;
  color:#000;
  text-align:center;
  font-size: 9px;
  font-weight:800;

}

.clear{clear:both}

h1{

   font-weight:900;
   font-size: 9px;
   color:#000;
   margin-top: 30px;


}

h2{
	 font-size: 9px;
   font-weight:900;
   margin: 30px 0px 10px 30px;
   float: left;
	
}


p{
	
line-height: 2.0em;	
letter-spacing: 0em;	
 padding: 5px 0px 5px 0px;
}



.player{
	 font-size: 9px;
   font-weight:900;
   margin: 10px 0px 10px 30px;
   float: left;
	
}





#wrapper {
	background-color: #FFF;
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
	width: 703px;

}


#header {
	
	background-image: url(assets/main_bg.png);
	position: fixed; 
	top:50px;
	text-align:center; 
	width:100%; 
	height:75px;
	z-index: 2701;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;	
}

#logo {
	
position:absolute;
margin:3px 0 0 10px;
width:128px; 
height: 70px;
	background-image: url(assets/logo.png);
	
}

#nav_outer {
	
position:absolute;
top:15px;
left:150px;
min-width:630px; 
	
	
}

#nav ul{list-style-type:none; width:100%}

#nav li{display:block; display:inline}
#nav a:link, 
#nav a:visited{padding:5px; margin-right: 32px; display:block; color:#FFF; float:left; text-decoration:none; font-size:1.1em; font-weight:bold; text-transform:none}

#nav a:hover{color:#666; text-decoration:none;}


#main {
	background-color:#FFF;
	height:30550px;
	width:703px;
	position:relative;
	
}


.release {
	background:none;
	height:500px;
	width:500px;
	left: 0px;
	border:solid 1px #000;
	
}


#release1 {
	
	position:absolute;
	top: 2000px;
	
}

#release2 {
	
	position:absolute;
	top: 4000px;
	
}

#release3 {
	
	position:absolute;
	top: 6000px;
	
}


#release4 {
	
	position:absolute;
	top: 8000px;
	
}

#release5 {
	
	position:absolute;
	top: 10000px;
	
}

#release6 {
	
	position:absolute;
	top: 12000px;
	
}

#release7 {
	
	position:absolute;
	top: 14000px;
	
}

#release8 {
	
	position:absolute;
	top: 16000px;
	
}

#release9 {
	
	position:absolute;
	top: 18000px;
	
}

#release10 {
	
	position:absolute;
	top: 20000px;
	
}

#release11 {
	
	position:absolute;
	top: 22000px;
	
}

#release12 {
	
	position:absolute;
	top: 24000px;
	
}

#release13 {
	
	position:absolute;
	top: 26000px;
	
}


#release14 {
	
	position:absolute;
	top: 28000px;
	
}


#release15 {
	
	position:absolute;
	top: 30000px;
	
}


#release16 {
	
	position:absolute;
	top: 32000px;
	
}


#laid_night {
	
	position:absolute;
	top: 32000px;
	left: 0px;
	background:none;
	height:500px;
	width:500px;
	

	
}

#about {
	
	position:absolute;
	top: 34000px;
	left: 0px;
	background:none;
	height:500px;
	width:500px;
	margin-bottom: 30px;
	
	
}


#about a{
  outline: none;
  color:#666;
text-decoration: none;
  
}

#about a:visited { color:#666;text-decoration: none;}

#about a:hover {  color:#000;text-decoration: none;}

#about a:active {  color:#000;text-decoration: none;}